/*----------------------------------
		Theme406_Generic 11
		Cat Generic
----------------------------------*/

body {
	margin: 30px 0 20px 0;
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.sf_outer_wrapper {
	
}

.sf_extra1 {
	
}

.sf_wrapper {
	width: 777px;
	background-repeat: repeat-y;
	margin: 0 auto;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display: none;
}

.sf_navigation_top ul{
	
}

.sf_navigation_top ul:after{
	
}


.sf_navigation_top ul li {
	
}

.sf_navigation_top ul li.sf_last_nav_item{
	
}

.sf_navigation_top ul li.sf_first_nav_item{

}

.sf_navigation_top ul li a {
}

.sf_navigation_top ul li a:visited {
	
	
}

.sf_navigation_top ul li a:hover{
}

/*--------------------------------
		End Top Navigation
---------------------------------*/



.sf_extra10 {
	
}



/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	top: 0;
	left: 0;
	width: 775px;
	height: 60px;
	
}

.sf_extra2 {
	
}

.sf_main_header {
	overflow: hidden;
	font-size: 20px;
	text-align: center;
	padding-top: 16px;
	font-weight: bold;
	height: 25px;

}

.sf_extra3 {
	
}

.sf_sub_header {
	display: none;
}

.sf_main_header p, .sf_sub_header p {
	margin: 0;
	padding: 0;
}

/*--------------------------
		End Header
--------------------------*/



.sf_extra4 {
	height: 10px;
	width: 775px;
	margin: 0 auto;
}



/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation{
	float: left;
	display: inline;
	width: 168px;
	margin-left: 7px;
}

.sf_navigation ul{
	font-size:11px;
	width: 166px;
	height: auto !important;
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
}

.sf_navigation ul:after{
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation ul li {
	background-repeat: no-repeat;
	background-position:left;
	font-weight: bold;
}

.sf_navigation ul li.sf_last_nav_item{
}

.sf_navigation ul li.sf_first_nav_item{

}

.sf_navigation ul li a {
	text-decoration: none;
	text-align: center;
	background-repeat: no-repeat;
	background-position:left;
	padding: 4px 0;
	width: 168px;
	height: 15px;
	display: block;
}

.sf_navigation ul li a:visited {

}

.sf_navigation ul li a:hover{
}
/*------------------------------------
	Flyout - Left Aligned Menu
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
.sf_subnavigation, .sf_subnavigation2 {
	display:none;
}

#Nav1 li ul {  
	position:absolute;
	left: -999em;
	width:130px;
	background:#ffffff;
	padding:3px;
	margin:-24px 0 0 125px;
	z-index:1000;
}
#Nav1 li {
	float:left;
}
#Nav1 li a {
	display : block;
}
#Nav1 li ul li {
	margin:0;
	padding:0;
	float:left;
}
#Nav1 li ul li a {
	display : block;
	background:#d7d7d7;
	width:120px;
	height:auto;
	padding:3px 5px;
	white-space:normal;
}
#Nav1 li ul li a:hover {
	background:#ffffff;
}

#Nav1 li:hover ul, 
#Nav1 li.sfhover ul {  
	left: auto;
}
/*--------------------------------
		End Bottom Navigation
---------------------------------*/



.sf_extra5 {
}



/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	padding: 6px;
	padding-left: 188px;
	font-size: 18px;
	font-weight: bold;
}

.sf_pagetitle h1 {
	font-size:18px;
	font-weight:bold;
	margin:0;
}

/*--------------------------------
		 End Page Title
---------------------------------*/



.sf_extra6 {
}



/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {

}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	float: right;
	display:inline;
	
	width: 585px;
	margin-right: 10px;
}

.sf_content img {
	
}

/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {
	
}



/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {
}

.sf_extra7 span{
	
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
		
	clear: both;
	text-align: right;
	width: 777px;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
	
}

.sf_extra9 {
	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	text-decoration: underline;
}

a:visited {
	
}

a:hover {
	text-decoration: none;
}

.sf_banner {
	margin: 40px auto 0 auto;
	text-align: center;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
